## Process this file with automake to produce Makefile.in

SUBDIRS = common-refdb docbk-refdb-xsl tei-refdb-xsl

objects = citations.xsl citationsraw.xsl bibdb2tei.xsl makecss.xsl makecss-ns.xsl

EXTRA_DIST = $(objects)

install-data-local:
	$(mkinstalldirs) $(DESTDIR)$(pkgdatadir)/xsl
	@for f in $(objects); do \
		$(INSTALL_DATA) $(srcdir)/$$f $(DESTDIR)$(pkgdatadir)/xsl/$$f; \
	done
